Subject: bug#3877: Bug probably solved

From: Peter Dyballa <[email-masked]>
Date: Mon, 27 Jul 2009 21:05:53 +0200

Hello!

It looks as if the cause lies in incompatible versions (of  
libraries), most probably Xft2, and here C header and PC files. I'll  
retry a build later tonight with the updated extra files removed.

--
Greetings

   Pete

Programming today is a race between software engineers striving to  
build bigger and better idiot-proof programs, and the Universe trying  
to produce bigger and better idiots. So far, the Universe is winning.
				– Rich Cook